package com.zanxiang.manage.domain.dto;

import lombok.Data;

import java.time.LocalDateTime;

/**
 * @author : lingfeng
 * @time : 2022-11-21
 * @description : 推广媒体
 */
@Data
public class PromoMediaDTO {

    /**
     * 主键
     */
    private Long id;

    /**
     * 推广媒体
     */
    private String name;

    /**
     * 推广媒体类型
     */
    private String types;

    /**
     * 地址
     */
    private String address;

    /**
     * 公司
     */
    private String company;

    /**
     * 状态, 0 : 可用, 1: 禁用
     */
    private Integer status;

    /**
     * 备注
     */
    private String remark;

    /**
     * 1:删除,0: 正常
     */
    private Integer isDelete;

    /**
     * 创建时间
     */
    private LocalDateTime createTime;

    /**
     * 更新时间
     */
    private LocalDateTime updateTime;
}
